Categories:
  - Internet
License: GPL-3.0-only
AuthorName: Marcel Bokhorst (M66B)
WebSite: https://email.faircode.eu/
SourceCode: https://github.com/M66B/FairEmail
IssueTracker: https://forum.xda-developers.com/android/apps-games/source-email-t3824168
Translation: https://crowdin.com/project/open-source-email
Changelog: https://github.com/M66B/FairEmail/releases
Donate: https://email.faircode.eu/pro/
Bitcoin: 13nUbfsLUzK9Sr7ZJgDRHNR91BJMuDuJnf

AutoName: FairEmail

RepoType: git
Repo: https://github.com/M66B/FairEmail

Builds:
  - versionName: '0.32'
    versionCode: 32
    commit: '0.32'
    subdir: app
    gradle:
      - yes

  - versionName: '0.36'
    versionCode: 36
    commit: '0.36'
    subdir: app
    gradle:
      - yes

  - versionName: '0.47'
    versionCode: 47
    commit: '0.47'
    subdir: app
    gradle:
      - yes

  - versionName: '0.69'
    versionCode: 69
    commit: '0.69'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '0.70'
    versionCode: 70
    commit: '0.70'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '0.71'
    versionCode: 71
    commit: '0.71'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '0.73'
    versionCode: 73
    commit: '0.73'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.76'
    versionCode: 76
    commit: '1.76'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.79'
    versionCode: 79
    commit: '1.79'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.80'
    versionCode: 80
    commit: '1.80'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.83'
    versionCode: 83
    commit: '1.83'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.87'
    versionCode: 87
    commit: '1.87'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.88'
    versionCode: 88
    commit: '1.88'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.93'
    versionCode: 93
    commit: '1.93'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.100'
    versionCode: 100
    commit: '1.100'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.101'
    versionCode: 101
    commit: '1.101'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.102'
    versionCode: 102
    commit: '1.102'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.106'
    versionCode: 106
    commit: '1.106'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.113'
    versionCode: 113
    commit: '1.113'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.114'
    versionCode: 114
    commit: '1.114'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.115'
    versionCode: 115
    commit: '1.115'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.119'
    versionCode: 119
    commit: '1.119'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.120'
    versionCode: 120
    commit: '1.120'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.123'
    versionCode: 123
    commit: '1.123'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.124'
    versionCode: 124
    commit: '1.124'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.133'
    versionCode: 133
    commit: '1.133'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.138'
    versionCode: 138
    commit: '1.138'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.143'
    versionCode: 143
    commit: '1.143'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.148'
    versionCode: 148
    commit: '1.148'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.150'
    versionCode: 150
    commit: '1.150'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.153'
    versionCode: 153
    commit: '1.153'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.157'
    versionCode: 157
    commit: '1.157'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.158'
    versionCode: 158
    commit: '1.158'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.159'
    versionCode: 159
    commit: '1.159'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.163'
    versionCode: 163
    commit: '1.163'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.166'
    versionCode: 166
    commit: '1.166'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.171'
    versionCode: 171
    commit: '1.171'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.173'
    versionCode: 173
    commit: '1.173'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.177'
    versionCode: 177
    commit: '1.177'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.179'
    versionCode: 179
    commit: '1.179'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.184'
    versionCode: 184
    commit: '1.184'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.186'
    versionCode: 186
    commit: '1.186'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.191'
    versionCode: 191
    commit: '1.191'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.196'
    versionCode: 196
    commit: '1.196'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.201'
    versionCode: 201
    commit: '1.201'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.205'
    versionCode: 205
    commit: '1.205'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.212'
    versionCode: 212
    commit: '1.212'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.214'
    versionCode: 214
    commit: '1.214'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.216'
    versionCode: 216
    commit: '1.216'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.222'
    versionCode: 222
    commit: '1.222'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.225'
    versionCode: 225
    commit: '1.225'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.227'
    versionCode: 227
    commit: '1.227'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.233'
    versionCode: 233
    commit: '1.233'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.237'
    versionCode: 237
    commit: '1.237'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.240'
    versionCode: 240
    commit: '1.240'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.242'
    versionCode: 242
    commit: '1.242'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.248'
    versionCode: 248
    commit: '1.248'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.250'
    versionCode: 250
    commit: '1.250'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.252'
    versionCode: 252
    commit: '1.252'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.253'
    versionCode: 253
    commit: '1.253'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.262'
    versionCode: 262
    commit: '1.262'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.265'
    versionCode: 265
    commit: '1.265'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.267'
    versionCode: 267
    commit: '1.267'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.269'
    versionCode: 269
    commit: '1.269'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.274'
    versionCode: 274
    commit: '1.274'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.278'
    versionCode: 278
    commit: '1.278'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.301'
    versionCode: 301
    commit: '1.301'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.303'
    versionCode: 303
    commit: '1.303'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.310'
    versionCode: 310
    commit: '1.310'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.312'
    versionCode: 312
    commit: '1.312'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.317'
    versionCode: 317
    commit: '1.317'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.321'
    versionCode: 321
    commit: '1.321'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.325'
    versionCode: 325
    commit: '1.325'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.326'
    versionCode: 326
    commit: '1.326'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.327'
    versionCode: 327
    commit: '1.327'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.328'
    versionCode: 328
    commit: '1.328'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.330'
    versionCode: 330
    commit: '1.330'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.331'
    versionCode: 331
    commit: '1.331'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.333'
    versionCode: 333
    commit: '1.333'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.335'
    versionCode: 335
    commit: '1.335'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.337'
    versionCode: 337
    commit: '1.337'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.338'
    versionCode: 338
    commit: '1.338'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.339'
    versionCode: 339
    commit: '1.339'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.340'
    versionCode: 340
    commit: '1.340'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.341'
    versionCode: 341
    commit: '1.341'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.344'
    versionCode: 344
    commit: '1.344'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.347'
    versionCode: 347
    commit: '1.347'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.353'
    versionCode: 353
    commit: '1.353'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.357'
    versionCode: 357
    commit: '1.357'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.358'
    versionCode: 358
    commit: '1.358'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.359'
    versionCode: 359
    commit: '1.359'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.362'
    versionCode: 362
    commit: '1.362'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.368'
    versionCode: 368
    commit: '1.368'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.376'
    versionCode: 376
    commit: '1.376'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.380'
    versionCode: 380
    commit: '1.380'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.381'
    versionCode: 381
    commit: '1.381'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.387'
    versionCode: 387
    commit: '1.387'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.391'
    versionCode: 391
    commit: '1.391'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.395'
    versionCode: 395
    commit: '1.395'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.399'
    versionCode: 399
    commit: '1.399'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.402'
    versionCode: 402
    commit: '1.402'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.408'
    versionCode: 408
    commit: '1.408'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.409'
    versionCode: 409
    commit: '1.409'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.416'
    versionCode: 416
    commit: '1.416'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.419'
    versionCode: 419
    commit: '1.419'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.425'
    versionCode: 425
    commit: '1.425'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.428'
    versionCode: 428
    commit: '1.428'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.430'
    versionCode: 430
    commit: '1.430'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.433'
    versionCode: 433
    commit: '1.433'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.438'
    versionCode: 438
    commit: '1.438'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.441'
    versionCode: 441
    commit: '1.441'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.442'
    versionCode: 442
    commit: '1.442'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.445'
    versionCode: 445
    commit: '1.445'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.446'
    versionCode: 446
    commit: '1.446'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.454'
    versionCode: 454
    commit: '1.454'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.457'
    versionCode: 457
    commit: '1.457'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.459'
    versionCode: 459
    commit: '1.459'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.461'
    versionCode: 461
    commit: '1.461'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.463'
    versionCode: 463
    commit: '1.463'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.464'
    versionCode: 464
    commit: '1.464'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.465'
    versionCode: 465
    commit: '1.465'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.466'
    versionCode: 466
    commit: '1.466'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.469'
    versionCode: 469
    commit: '1.469'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.470'
    versionCode: 470
    commit: '1.470'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.474'
    versionCode: 474
    commit: '1.474'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.481'
    versionCode: 481
    commit: '1.481'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.487'
    versionCode: 487
    commit: '1.487'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.491'
    versionCode: 491
    commit: '1.491'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.496'
    versionCode: 496
    commit: '1.496'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.500'
    versionCode: 500
    commit: '1.500'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.501'
    versionCode: 501
    commit: '1.501'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.510'
    versionCode: 510
    commit: '1.510'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.511'
    versionCode: 511
    commit: '1.511'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.521'
    versionCode: 521
    commit: '1.521'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.524'
    versionCode: 524
    commit: '1.524'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.525'
    versionCode: 525
    commit: '1.525'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.528'
    versionCode: 528
    commit: '1.528'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.530'
    versionCode: 530
    commit: '1.530'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.534'
    versionCode: 534
    commit: '1.534'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.539'
    versionCode: 539
    commit: '1.539'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.543'
    versionCode: 543
    commit: '1.543'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.545'
    versionCode: 545
    commit: '1.545'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.547'
    versionCode: 547
    commit: '1.547'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.550'
    versionCode: 550
    commit: '1.550'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.554'
    versionCode: 554
    commit: '1.554'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.566'
    versionCode: 566
    commit: '1.566'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.568'
    versionCode: 568
    commit: '1.568'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.571'
    versionCode: 571
    commit: '1.571'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.572'
    versionCode: 572
    commit: '1.572'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.574'
    versionCode: 574
    commit: '1.574'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.579'
    versionCode: 579
    commit: '1.579'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.586'
    versionCode: 586
    commit: '1.586'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.588'
    versionCode: 588
    commit: '1.588'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.592'
    versionCode: 592
    commit: '1.592'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.593'
    versionCode: 593
    commit: '1.593'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.596'
    versionCode: 596
    commit: '1.596'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.597'
    versionCode: 597
    commit: '1.597'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.601'
    versionCode: 601
    commit: '1.601'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.615'
    versionCode: 615
    commit: '1.615'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.622'
    versionCode: 622
    commit: '1.622'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.624'
    versionCode: 624
    commit: '1.624'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.625'
    versionCode: 625
    commit: '1.625'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.627'
    versionCode: 627
    commit: '1.627'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.628'
    versionCode: 628
    commit: '1.628'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.629'
    versionCode: 629
    commit: '1.629'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.633'
    versionCode: 633
    commit: '1.633'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.639'
    versionCode: 639
    commit: '1.639'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.645'
    versionCode: 645
    commit: '1.645'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.646'
    versionCode: 646
    commit: '1.646'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.650'
    versionCode: 650
    commit: '1.650'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.661'
    versionCode: 661
    commit: '1.661'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.670'
    versionCode: 670
    commit: '1.670'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.676'
    versionCode: 676
    commit: '1.676'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.678'
    versionCode: 678
    commit: '1.678'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.679'
    versionCode: 679
    commit: '1.679'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.680'
    versionCode: 680
    commit: '1.680'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.683'
    versionCode: 683
    commit: '1.683'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.687'
    versionCode: 687
    commit: '1.687'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.689'
    versionCode: 689
    commit: '1.689'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.697'
    versionCode: 697
    commit: '1.697'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.700'
    versionCode: 700
    commit: '1.700'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.709'
    versionCode: 709
    commit: '1.709'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.715'
    versionCode: 715
    commit: '1.715'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.729'
    versionCode: 729
    commit: '1.729'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.738'
    versionCode: 738
    commit: '1.738'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.743'
    versionCode: 743
    commit: '1.743'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.746'
    versionCode: 746
    commit: '1.746'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.750'
    versionCode: 750
    commit: '1.750'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.757'
    versionCode: 757
    commit: '1.757'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.759'
    versionCode: 759
    commit: '1.759'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.760'
    versionCode: 760
    commit: '1.760'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.763'
    versionCode: 763
    commit: '1.763'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.768'
    versionCode: 768
    commit: '1.768'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.773'
    versionCode: 773
    commit: '1.773'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.774'
    versionCode: 774
    commit: '1.774'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.775'
    versionCode: 775
    commit: '1.775'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.776'
    versionCode: 776
    commit: '1.776'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.785'
    versionCode: 785
    commit: '1.785'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.790'
    versionCode: 790
    commit: '1.790'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.791'
    versionCode: 791
    commit: '1.791'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.794'
    versionCode: 794
    commit: '1.794'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.797'
    versionCode: 797
    commit: '1.797'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.798'
    versionCode: 798
    commit: '1.798'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.802'
    versionCode: 802
    commit: '1.802'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.807'
    versionCode: 807
    commit: '1.807'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.813'
    versionCode: 813
    commit: '1.813'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.814'
    versionCode: 814
    commit: '1.814'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.817'
    versionCode: 817
    commit: '1.817'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.819'
    versionCode: 819
    commit: '1.819'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.820'
    versionCode: 820
    commit: '1.820'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.821'
    versionCode: 821
    commit: '1.821'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.823'
    versionCode: 823
    commit: '1.823'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.825'
    versionCode: 825
    commit: '1.825'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.826'
    versionCode: 826
    commit: '1.826'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.827'
    versionCode: 827
    commit: '1.827'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.830'
    versionCode: 830
    commit: '1.830'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.835'
    versionCode: 835
    commit: '1.835'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.836'
    versionCode: 836
    commit: '1.836'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.837'
    versionCode: 837
    commit: '1.837'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.838'
    versionCode: 838
    commit: '1.838'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.847'
    versionCode: 847
    commit: '1.847'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.857'
    versionCode: 857
    commit: '1.857'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.863'
    versionCode: 863
    commit: '1.863'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.866'
    versionCode: 866
    commit: '1.866'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.870'
    versionCode: 870
    commit: '1.870'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.876'
    versionCode: 876
    commit: '1.876'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.880'
    versionCode: 880
    commit: '1.880'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.885'
    versionCode: 885
    commit: '1.885'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.889'
    versionCode: 889
    commit: '1.889'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.895'
    versionCode: 895
    commit: '1.895'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.907'
    versionCode: 907
    commit: '1.907'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.914'
    versionCode: 914
    commit: '1.914'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.928'
    versionCode: 928
    commit: '1.928'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.932'
    versionCode: 932
    commit: '1.932'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.941'
    versionCode: 941
    commit: '1.941'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.944'
    versionCode: 944
    commit: '1.944'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.953'
    versionCode: 953
    commit: '1.953'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.961'
    versionCode: 961
    commit: '1.961'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.971'
    versionCode: 971
    commit: '1.971'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle

  - versionName: '1.993'
    versionCode: 993
    commit: '1.993'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1006'
    versionCode: 1006
    commit: '1.1006'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1014'
    versionCode: 1014
    commit: '1.1014'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1016'
    versionCode: 1016
    commit: '1.1016'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1022'
    versionCode: 1022
    commit: '1.1022'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1029'
    versionCode: 1029
    commit: '1.1029'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1032'
    versionCode: 1032
    commit: '1.1032'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1033'
    versionCode: 1033
    commit: '1.1033'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1036'
    versionCode: 1036
    commit: '1.1036'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1041'
    versionCode: 1041
    commit: '1.1041'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1045'
    versionCode: 1045
    commit: '1.1045'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1051'
    versionCode: 1051
    commit: '1.1051'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1065'
    versionCode: 1065
    commit: '1.1065'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1067'
    versionCode: 1067
    commit: '1.1067'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1072'
    versionCode: 1072
    commit: '1.1072'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1080'
    versionCode: 1080
    commit: '1.1080'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1083'
    versionCode: 1083
    commit: '1.1083'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1091'
    versionCode: 1091
    commit: '1.1091'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1095'
    versionCode: 1095
    commit: '1.1095'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1099'
    versionCode: 1099
    commit: '1.1099'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1112'
    versionCode: 1112
    commit: '1.1112'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1115'
    versionCode: 1115
    commit: '1.1115'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1117'
    versionCode: 1117
    commit: '1.1117'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1127'
    versionCode: 1127
    commit: '1.1127'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1129'
    versionCode: 1129
    commit: '1.1129'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1143'
    versionCode: 1143
    commit: '1.1143'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1153'
    versionCode: 1153
    commit: '1.1153'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1155'
    versionCode: 1155
    commit: '1.1155'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1157'
    versionCode: 1157
    commit: '1.1157'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1158'
    versionCode: 1158
    commit: '1.1158'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1160'
    versionCode: 1160
    commit: '1.1160'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1166'
    versionCode: 1166
    commit: '1.1166'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21

  - versionName: '1.1182'
    versionCode: 1182
    commit: '1.1182'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1185'
    versionCode: 1185
    commit: '1.1185'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1186'
    versionCode: 1186
    commit: '1.1186'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1188'
    versionCode: 1188
    commit: '1.1188'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1189'
    versionCode: 1189
    commit: '1.1189'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1192'
    versionCode: 1192
    commit: '1.1192'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1193'
    versionCode: 1193
    commit: '1.1193'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1195'
    versionCode: 1195
    commit: '1.1195'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1196'
    versionCode: 1196
    commit: '1.1196'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1197'
    versionCode: 1197
    commit: '1.1197'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1199'
    versionCode: 1199
    commit: '1.1199'
    subdir: app
    submodules: true
    gradle:
      - full
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1201'
    versionCode: 1201
    commit: '1.1201'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1202'
    versionCode: 1202
    commit: '1.1202'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1203'
    versionCode: 1203
    commit: '1.1203'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1204'
    versionCode: 1204
    commit: '1.1204'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1205'
    versionCode: 1205
    commit: '1.1205'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21b

  - versionName: '1.1214'
    versionCode: 1214
    commit: '1.1214'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1215'
    versionCode: 1215
    commit: '1.1215'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1216'
    versionCode: 1216
    commit: '1.1216'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1217'
    versionCode: 1217
    commit: '1.1217'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1218'
    versionCode: 1218
    commit: '1.1218'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1219'
    versionCode: 1219
    commit: '1.1219'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1220'
    versionCode: 1220
    commit: '1.1220'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1221'
    versionCode: 1221
    commit: '1.1221'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1234'
    versionCode: 1234
    commit: '1.1234'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1236'
    versionCode: 1236
    commit: '1.1236'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1237'
    versionCode: 1237
    commit: '1.1237'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1241'
    versionCode: 1241
    commit: '1.1241'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1245'
    versionCode: 1245
    commit: '1.1245'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1246'
    versionCode: 1246
    commit: '1.1246'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1247'
    versionCode: 1247
    commit: '1.1247'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1248'
    versionCode: 1248
    commit: '1.1248'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1251'
    versionCode: 1251
    commit: '1.1251'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1252'
    versionCode: 1252
    commit: '1.1252'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1255'
    versionCode: 1255
    commit: '1.1255'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1257'
    versionCode: 1257
    commit: '1.1257'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1260'
    versionCode: 1260
    commit: '1.1260'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1262'
    versionCode: 1262
    commit: '1.1262'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1265'
    versionCode: 1265
    commit: '1.1265'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1266'
    versionCode: 1266
    commit: '1.1266'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1268'
    versionCode: 1268
    commit: '1.1268'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1271'
    versionCode: 1271
    commit: '1.1271'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1272'
    versionCode: 1272
    commit: '1.1272'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1273'
    versionCode: 1273
    commit: '1.1273'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1275'
    versionCode: 1275
    commit: '1.1275'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1276'
    versionCode: 1276
    commit: '1.1276'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1279'
    versionCode: 1279
    commit: '1.1279'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1280'
    versionCode: 1280
    commit: '1.1280'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1282'
    versionCode: 1282
    commit: '1.1282'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1283'
    versionCode: 1283
    commit: '1.1283'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1285'
    versionCode: 1285
    commit: '1.1285'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1286'
    versionCode: 1286
    commit: '1.1286'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1287'
    versionCode: 1287
    commit: '1.1287'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1288'
    versionCode: 1288
    commit: '1.1288'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1290'
    versionCode: 1290
    commit: '1.1290'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1292'
    versionCode: 1292
    commit: '1.1292'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1294'
    versionCode: 1294
    commit: '1.1294'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1295'
    versionCode: 1295
    commit: '1.1295'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1297'
    versionCode: 1297
    commit: '1.1297'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1298'
    versionCode: 1298
    commit: '1.1298'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1299'
    versionCode: 1299
    commit: '1.1299'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1301'
    versionCode: 1301
    commit: '1.1301'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1303'
    versionCode: 1303
    commit: '1.1303'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1305'
    versionCode: 1305
    commit: '1.1305'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1307'
    versionCode: 1307
    commit: '1.1307'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1309'
    versionCode: 1309
    commit: '1.1309'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1311'
    versionCode: 1311
    commit: '1.1311'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1314'
    versionCode: 1314
    commit: '1.1314'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1315'
    versionCode: 1315
    commit: '1.1315'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1316'
    versionCode: 1316
    commit: '1.1316'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1317'
    versionCode: 1317
    commit: '1.1317'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1319'
    versionCode: 1319
    commit: '1.1319'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1321'
    versionCode: 1321
    commit: '1.1321'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1323'
    versionCode: 1323
    commit: '1.1323'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1326'
    versionCode: 1326
    commit: '1.1326'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1328'
    versionCode: 1328
    commit: '1.1328'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1331'
    versionCode: 1331
    commit: '1.1331'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1334'
    versionCode: 1334
    commit: '1.1334'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1336'
    versionCode: 1336
    commit: '1.1336'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1337'
    versionCode: 1337
    commit: '1.1337'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1339'
    versionCode: 1339
    commit: '1.1339'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1340'
    versionCode: 1340
    commit: '1.1340'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1341'
    versionCode: 1341
    commit: '1.1341'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1344'
    versionCode: 1344
    commit: '1.1344'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1345'
    versionCode: 1345
    commit: '1.1345'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1346'
    versionCode: 1346
    commit: '1.1346'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1347'
    versionCode: 1347
    commit: '1.1347'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1349'
    versionCode: 1349
    commit: '1.1349'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1350'
    versionCode: 1350
    commit: '1.1350'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1352'
    versionCode: 1352
    commit: '1.1352'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1354'
    versionCode: 1354
    commit: '1.1354'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1355'
    versionCode: 1355
    commit: '1.1355'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1356'
    versionCode: 1356
    commit: '1.1356'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1357'
    versionCode: 1357
    commit: '1.1357'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1358'
    versionCode: 1358
    commit: '1.1358'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1361'
    versionCode: 1361
    commit: '1.1361'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1362'
    versionCode: 1362
    commit: '1.1362'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1376'
    versionCode: 1376
    commit: '1.1376'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1385'
    versionCode: 1385
    commit: '1.1385'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1390'
    versionCode: 1390
    commit: '1.1390'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1393'
    versionCode: 1393
    commit: '1.1393'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1400'
    versionCode: 1400
    commit: '1.1400'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1401'
    versionCode: 1401
    commit: '1.1401'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1403'
    versionCode: 1403
    commit: '1.1403'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1407'
    versionCode: 1407
    commit: '1.1407'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1408'
    versionCode: 1408
    commit: '1.1408'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1409'
    versionCode: 1409
    commit: '1.1409'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1410'
    versionCode: 1410
    commit: '1.1410'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1412'
    versionCode: 1412
    commit: '1.1412'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1417'
    versionCode: 1417
    commit: '1.1417'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1420'
    versionCode: 1420
    commit: '1.1420'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1424'
    versionCode: 1424
    commit: '1.1424'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1426'
    versionCode: 1426
    commit: '1.1426'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1429'
    versionCode: 1429
    commit: '1.1429'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1431'
    versionCode: 1431
    commit: '1.1431'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1437'
    versionCode: 1437
    commit: '1.1437'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1439'
    versionCode: 1439
    commit: '1.1439'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1442'
    versionCode: 1442
    commit: '1.1442'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1445'
    versionCode: 1445
    commit: '1.1445'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1446'
    versionCode: 1446
    commit: '1.1446'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1449'
    versionCode: 1449
    commit: '1.1449'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1453'
    versionCode: 1453
    commit: '1.1453'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1462'
    versionCode: 1462
    commit: '1.1462'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1466'
    versionCode: 1466
    commit: '1.1466'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1470'
    versionCode: 1470
    commit: '1.1470'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1474'
    versionCode: 1474
    commit: '1.1474'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1479'
    versionCode: 1479
    commit: '1.1479'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1486'
    versionCode: 1486
    commit: '1.1486'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1487'
    versionCode: 1487
    commit: '1.1487'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1492'
    versionCode: 1492
    commit: '1.1492'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1515'
    versionCode: 1515
    commit: '1.1515'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1518'
    versionCode: 1518
    commit: '1.1518'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1520'
    versionCode: 1520
    commit: '1.1520'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1524'
    versionCode: 1524
    commit: '1.1524'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21d

  - versionName: '1.1530'
    versionCode: 1530
    commit: '1.1530'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1534'
    versionCode: 1534
    commit: '1.1534'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1536'
    versionCode: 1536
    commit: '1.1536'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1538'
    versionCode: 1538
    commit: '1.1538'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1539'
    versionCode: 1539
    commit: '1.1539'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1543'
    versionCode: 1543
    commit: '1.1543'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1544'
    versionCode: 1544
    commit: '1.1544'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1545'
    versionCode: 1545
    commit: '1.1545'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1547'
    versionCode: 1547
    commit: '1.1547'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1549'
    versionCode: 1549
    commit: '1.1549'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1551'
    versionCode: 1551
    commit: '1.1551'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1552'
    versionCode: 1552
    commit: '1.1552'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1553'
    versionCode: 1553
    commit: '1.1553'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1554'
    versionCode: 1554
    commit: '1.1554'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1555'
    versionCode: 1555
    commit: '1.1555'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1557'
    versionCode: 1557
    commit: '1.1557'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1558'
    versionCode: 1558
    commit: '1.1558'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1559'
    versionCode: 1559
    commit: '1.1559'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1560'
    versionCode: 1560
    commit: '1.1560'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1561'
    versionCode: 1561
    commit: '1.1561'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1563'
    versionCode: 1563
    commit: '1.1563'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1565'
    versionCode: 1565
    commit: '1.1565'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1566'
    versionCode: 1566
    commit: '1.1566'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1567'
    versionCode: 1567
    commit: '1.1567'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1568'
    versionCode: 1568
    commit: '1.1568'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1570'
    versionCode: 1570
    commit: '1.1570'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1571'
    versionCode: 1571
    commit: '1.1571'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1572'
    versionCode: 1572
    commit: '1.1572'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1573'
    versionCode: 1573
    commit: '1.1573'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1574'
    versionCode: 1574
    commit: '1.1574'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1575'
    versionCode: 1575
    commit: '1.1575'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1577'
    versionCode: 1577
    commit: '1.1577'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1581'
    versionCode: 1581
    commit: '1.1581'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1582'
    versionCode: 1582
    commit: '1.1582'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1583'
    versionCode: 1583
    commit: '1.1583'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1584'
    versionCode: 1584
    commit: '1.1584'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1585'
    versionCode: 1585
    commit: '1.1585'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1586'
    versionCode: 1586
    commit: '1.1586'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1589'
    versionCode: 1589
    commit: '1.1589'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1591'
    versionCode: 1591
    commit: '1.1591'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1594'
    versionCode: 1594
    commit: '1.1594'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1595'
    versionCode: 1595
    commit: '1.1595'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1597'
    versionCode: 1597
    commit: '1.1597'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1598'
    versionCode: 1598
    commit: '1.1598'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1599'
    versionCode: 1599
    commit: '1.1599'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1605'
    versionCode: 1605
    commit: '1.1605'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1607'
    versionCode: 1607
    commit: '1.1607'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1608'
    versionCode: 1608
    commit: '1.1608'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1609'
    versionCode: 1609
    commit: '1.1609'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1611'
    versionCode: 1611
    commit: '1.1611'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1614'
    versionCode: 1614
    commit: '1.1614'
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1618'
    versionCode: 1618
    commit: 70ef4432ec5499b30c78ed6bb163a6b10ff11844
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1621'
    versionCode: 1621
    commit: e4e4251421e31858f3cb6bdfb10090a3f0d64458
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1623'
    versionCode: 1623
    commit: 092f6415ef188495aa1086e123ceecdf5f039d54
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1626'
    versionCode: 1626
    commit: 4f655aef4a7fcb654495c479082e9b4141d2cbe4
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' build.gradle
    ndk: r21e

  - versionName: '1.1634'
    versionCode: 1634
    commit: b8a4f20804337e3c29b1d8fc086cdeb4be7c8707
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

  - versionName: '1.1635'
    versionCode: 1635
    commit: b81b7479b9b6acba4525dd9c007b1db3fd5e6735
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

  - versionName: '1.1636'
    versionCode: 1636
    commit: b258e4cad54d30622630cc5702dd45b23b36815b
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

  - versionName: '1.1638'
    versionCode: 1638
    commit: 79c0c8fffe6dc797d220aebb6cc51e6d782da227
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

  - versionName: '1.1639'
    versionCode: 1639
    commit: 39636f7a9be1db38e8c48fb46b528d5ea213ccb6
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

  - versionName: '1.1640'
    versionCode: 1640
    commit: 1f9ba14caa436a4a6040f95a85b0284a60ce3b34
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

  - versionName: '1.1642'
    versionCode: 1642
    commit: 198e95df2bf75f2a568148a4d3ac526690b47083
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

  - versionName: '1.1643'
    versionCode: 1643
    commit: 753d7694899152e7b24fac67b2694fd8d896b190
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

  - versionName: '1.1644'
    versionCode: 1644
    commit: b0530d761b4df217da287534e92325afd6432968
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

  - versionName: '1.1645'
    versionCode: 1645
    commit: 5ec7d774e5f3408b65e041714d54b895de849613
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

  - versionName: '1.1646'
    versionCode: 1646
    commit: 5ed136917d9f7978b582b7aca602a92b22882985
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

  - versionName: '1.1647'
    versionCode: 1647
    commit: 92efdb0253883b7bfd36cb7fe5ce1012546c6a7a
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

  - versionName: '1.1648'
    versionCode: 1648
    commit: 15f7820d61f1e2a2efd5b967f93c9384e9a33832
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

  - versionName: '1.1651'
    versionCode: 1651
    commit: e60c777f06c5debb19b33e9e0f945ef111f1be6b
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

  - versionName: '1.1654'
    versionCode: 1654
    commit: 470fe97044ccbf54390898a5e3dd020ea7ec374a
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

  - versionName: '1.1656'
    versionCode: 1656
    commit: ffe28a2dfae383788f9dfda724b0412c6a1b4b3e
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/keystoreProperties/d' -e '/in-app-purchasing/d' build.gradle
    scandelete:
      - app/lib
    ndk: r21e

AutoUpdateMode: Version
UpdateCheckMode: Tags
UpdateCheckData: app/build.gradle|getVersionCode.*return (\d+)||
CurrentVersion: '1.1656'
CurrentVersionCode: 1656
